Bug 444669 - update to upstream 3.0.3
update to upstream 3.0.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-29 16:28 EDT by Jon Stanley
Modified: 2008-05-04 14:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-04 09:00:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-04-29 16:28:57 EDT
Please update the bugzilla package to upstream 3.0.3 (latest stable upstream):

http://www.bugzilla.org/news/#release303
Comment 1 John Berninger 2008-05-04 09:00:20 EDT
bugzilla-3.0.3-0 building for rawhide now
Comment 2 Michael Cronenworth 2008-05-04 14:27:00 EDT
Should I open separate bugs, or could you please spin updates for F7 and F8?
(that's what the original request was, sorry)

Note You need to log in before you can comment on or make changes to this bug.